import Ember from 'ember';
import ClickOutsideMixinMixin from '../../../mixins/click-outside-mixin';
import { module, test } from 'qunit';

module('Unit | Mixin | click outside mixin');

// Replace this with your real tests.
test('it works', function(assert) {
  let ClickOutsideMixinObject = Ember.Object.extend(ClickOutsideMixinMixin);
  let subject = ClickOutsideMixinObject.create();
  assert.ok(subject);
});
